#!/bin/sh
sudo apt-get update && \
sudo apt-get install -y gdebi-core && \
sudo wget "http://updates.datavideo.co.uk/updates/debian/ffmpeg_bionic-latest.deb" -O ffmpeg.deb && \
sudo wget "http://updates.datavideo.co.uk/updates/debian/nginx-dvss_bionic-latest.deb" -O dvss-core.deb && \
sudo wget "http://updates.datavideo.co.uk/updates/debian/nginx-dvss-webui_bionic-latest.deb" -O dvss-gui.deb && \
sudo wget "http://updates.datavideo.co.uk/updates/debian/hhvm_bionic-latest.deb" -O hhvm.deb && \
(
sudo apt-get remove -y ffmpeg
sudo apt-get autoremove -y .*php5*

sudo systemctl stop apparmor 
sudo systemctl disable apparmor

sudo gdebi -n "ffmpeg.deb" && \
sudo gdebi -n "hhvm.deb" && \
sudo gdebi -n "dvss-core.deb" && \
sudo gdebi -n "dvss-gui.deb" && \
echo "DVS-100/200 INSTALL COMPLETE"
)
#!/bin/sh
